local fn = _gn(0x98EFA132A4117BE1)
--- NOTE: Debugging functions are not present in the retail version of the game.
-- *untested but char *name could also be a hash for a localized string
function Global.SetPedNameDebug(ped, name)
	return _in2(fn, ped, _ts(name))
end
